@charset "utf-8";
/* CSS Document */
* {
  padding: 0;
  margin: 0;
}
*, *:before, *:after { box-sizing: inherit; }
html { box-sizing: border-box; }
body {
  padding: 0;
  margin: 0;
  color: #222222;
  font-family: "ヒラギノ角ゴ ProN","Hiragino Kaku Gothic ProN","ヒラギノ角ゴ Pro","Hiragino Kaku Gothic Pro",Helvetica,Arial,"メイリオ",Meiryo,Osaka,sans-serif;
}
h1, h2, h3, h4, h5, h6 {
  position: relative;
  text-decoration: none;
  line-height: 1.5;
  margin-bottom: 1em;
  word-wrap: break-word;
  font-family: 'Josefin Sans',"ヒラギノ角ゴ ProN","Hiragino Kaku Gothic ProN","ヒラギノ角ゴ Pro","Hiragino Kaku Gothic Pro",Helvetica,Arial,"メイリオ",Meiryo,Osaka,sans-serif;
}
h1 {
  font-size: 44px;
}
h2 {
  font-size: 32px;
  margin-right: auto;
  margin-left: auto;
  padding-bottom: 25px;
}
h2 .en-title {
  font-size: 24px;
  text-transform: uppercase;
}
h3 {
  font-size: 24px;
}
p {
  font-size: 18px;
  line-height: 1.5;
}
a {
  color: #fe7e30;
}
input[type="submit"],
input[type="search"] {
  -webkit-appearance: none;
  border-radius: 0;
  border-radius: none;
}
input:focus,
button:focus,
select:focus,
textarea:focus { border-color: #fe7e30; }
ul, ol { margin-bottom: 0; }
header,
footer {
  width: 100%;
  margin: 0;
  padding: 0;
}
img {
  width: 100%;
  height: auto;
  vertical-align: bottom;
}
hr {
  margin-bottom: 5em;
}

.block { display: block; }
.inline-block { display: inline-block; }
.table { display: table; }
.text-center { text-align: center!important; }
.text-left { text-align: left!important; }
.text-right { text-align: right!important; }
.clear { clear: both; }
.flex {
  display: -webkit-flex;
  display: flex;
  flex-wrap: wrap;
}
.items-center { align-items: center; }
.items-baseline { align-items: baseline; }
.justify-center { justify-content: center; }
.justify-between { justify-content: space-between; }
.justify-around { justify-content: space-around; }
.relative { position: relative; }
.absolute { position: absolute; }
.static { position: static; }
.col-4 { width: 25%; }
.col-3 { width: 33.33333333%; }
.col-2 { width: 50%; }
.col-1 { width: 100%; }
.mt-100 { margin-top: 100px!important; }
.mt-0 { margin-top: 0!important; }
.mb-100 { margin-bottom: 100px!important; }
.mb-50 { margin-bottom: 50px!important; }
.mb-30 { margin-bottom: 30px!important; }
.mb-15 { margin-bottom: 15px!important; } 
.mb-0 { margin-bottom: 0!important; }
.mx-15 {
  margin-right: 15px;
  margin-left: 15px;
}
.mx-auto {
  margin-right: auto;
  margin-left: auto;
}

.p-15 { padding: 15px; }
.pt-100 { padding-top: 100px!important; }
.pt-0 { padding-top: 0!important; }
.pt-30 { padding-top: 30px!important; }
.pt-50 { padding-top: 50px!important; }
.pb-100 { padding-bottom: 100px!important; }
.pb-5 { padding-bottom: 5px!important; }
.pb-0 { padding-bottom: 0!important; }
.pl-10 { padding-left: 10px!important; }
.pl-15 { padding-left: 15px!important; }
.px-15 {
  padding-right: 15px;
  padding-left: 15px;
}
.px-10 {
  padding-right: 10px;
  padding-left: 10px;
}
.py-10 {
  padding-top: 15px;
  padding-bottom: 15px;
}

.normal { font-weight: normal; }
.bold { font-weight: bold; }
.josefin { font-family: 'Josefin Sans',sans-serif; }

.text-white { color: white; }
.text-black { color:#222; }
.text-otonal { color: #18a6a9; }
.text-orange { color: #fe7e30; }
.bg-gray { background-color: #b9b0ad; }
.bg-orange { background-color: #fe7e30; }
.bg-light-orange { background-color: #f6f0e8; }
.bg-white { background-color: white; }

.sp { display: none; }

.txt { font-size: 18px; }
.text-small { font-size: 12px; }
.text-medium  { font-size: 15px; }

.inner720 {
  max-width: 720px;
  width: 100%;
  margin: 0 auto;
  padding: 0 15px;
}
.inner1440 {
  max-width: 1440px;
  width: 100%;
  margin: 0 auto;
  padding: 0 15px;
}
.inner1024 {
  max-width: 1024px;
  width: 100%;
  margin: 0 auto;
  padding: 0 15px;
}

/* 画面外にいる状態 */
.fadein {
  opacity: 0;
  transform: translate(0, 50px);
  transition: all 500ms;
}
/* 画面内に入った状態 */
.fadein.scrollin {
  opacity: 1;
  transform: translate(0, 0);
}
/* 2つ目の要素に200msのdelayをかける */
.fadein:nth-of-type(2) {
  -moz-transition-delay: 200ms;
  -webkit-transition-delay: 200ms;
  -o-transition-delay: 200ms;
  -ms-transition-delay: 200ms;
}
/* 3つ目の要素に400msのdelayをかける */
.fadein:nth-of-type(3) {
  -moz-transition-delay: 400ms;
  -webkit-transition-delay: 400ms;
  -o-transition-delay: 400ms;
  -ms-transition-delay: 400ms;
}
/* 4つ目の要素に400msのdelayをかける */
.fadein:nth-of-type(4) {
  -moz-transition-delay: 600ms;
  -webkit-transition-delay: 600ms;
  -o-transition-delay: 600ms;
  -ms-transition-delay: 600ms;
}

.fadeup {
  animation: fadeup 1s cubic-bezier(0.33, 1, 0.68, 1) 1 forwards;
}
@keyframes fadeup {
  0% {
    transform: translateY(30px);
    opacity: 0;
  }
  80% {
    opacity: 1;
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
.bottom__fadein {
  animation: fadeIn 1s cubic-bezier(0.33, 1, 0.68, 1) 1 forwards;
}
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.left__slidein {
  animation: SlideIn 1.5s;
}
@keyframes SlideIn {
  0% {
    opacity: 0;
    transform: translateX(-64px);
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}

@media only screen and (max-width: 767px){
  .pc { display: none; }
  .sp { display: block; }
  h1 { font-size: 30px; }
  h2 { font-size: 24px; }
  h2 .en-title { font-size: 18px; }
  h3 { font-size: 18px; }
  p { font-size: 15px; }
  .txt { font-size: 15px; }
  .text-small { font-size: 11px; }
  .text-medium { font-size: 13px; }
  .col-4,
  .col-3,
  .col-2 {
    width: 100%;
  }
}


/**************************
 * HEADER
**************************/
.head-logo { max-width: 150px; }
.head-btn {
  background-color: #202121;
  font-size: 16px;
  color: white;
  text-decoration: none;
  line-height: 40px;
  padding: 0 20px;
  border-radius: 30px;
}
#header {
  background-color: transparent;
  position: fixed;
  height: 70px;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 9999;
  /*以下はレイアウトのためのCSS*/
  display: flex;
  justify-content: space-between;
  align-items: center;
  z-index: 99;
}
/*==ふわっと出現させるためのCSS*/
/*　上に上がる動き　*/
#header.UpMove {
  position: fixed;
  width: 100%;
  animation: UpAnime 0.5s forwards;
}
@keyframes UpAnime {
  from {
    opacity: 1;
    transform: translateY(0);
  }
  to {
    opacity: 0;
    transform: translateY(-100px);
  }
}
/*　下に下がる動き　*/
#header.DownMove {
  /*background-color: transparent;*/
  position: fixed;
  width: 100%;
  animation: DownAnime 0.5s forwards;
}
@keyframes DownAnime {
  from {
    opacity: 0;
    transform: translateY(-100px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
#header.DownMove2 {
  background-color: white;
}

@media only screen and (max-width: 767px){
  #header { height: 50px; }
  .head-logo { max-width: 100px; }
  .head-btn {
    font-size: 14px;
    padding: 0 15px;
    line-height: 30px;
  }
}



/**************************
 * HERO
**************************/
#hero .img {
  align-content: center;
  align-items: center;
  display: flex;
  flex: none;
  flex-direction: row;
  flex-wrap: nowrap;
  height: 480px;
  margin: 70px 0px 0px 0px;
  width: 100%;
  max-width: 100%;
}
#hero .img:before {
  background-image: url(../images/heroimg.jpg);
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  position: absolute;
  border-radius: inherit;
  z-index: -2;
  pointer-events: none;
  background-size: cover;
  background-position: 50%;
  transition: inherit;
}
#hero .box {
  background-color:rgba(255,255,255,0.7);
  border-radius: 10px;
  display: inline-block;
  position: relative;
  height: auto;
  padding: 30px 40px;
  z-index: 0;
  pointer-events: all;
}
#hero .box .txt img,
#hero .box .txt p {
  display: inline-block;
}
#hero .box .txt img {
  max-width: 200px;
}
#hero .box .txt p {
  font-size: 30px;
  margin-left: 10px;;
}

@media only screen and (max-width: 980px){
}
@media only screen and (max-width: 767px){
  #hero .img { margin-top: 50px; }
  #hero .box {
    margin: 0 auto;
    display: table;
    padding: 40px 20px;
    max-width: 300px;
  }
  #hero .box .txt { justify-content: center; }
  #hero .box .txt p {
    width: 100%;
    text-align: center;
    margin: 0 auto;
  }
}



/**************************
 * ABOUT
**************************/
.about .logo {
  max-width: 140px;
}

@media only screen and (max-width: 980px){
}

/**************************
 * FEATURE
**************************/
.feature ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.feature ul li {
  font-size: 18px;
  background-color: white;
  padding: 10px 20px;
  margin-bottom: 15px;
  border-radius: 10px;
}
.feature ul li:last-child { margin-bottom: 0; }
.feature ul li span {
  font-size: 20px;
  height: 30px;
  line-height: 30px;
  width: 30px;
  text-align: center;
  background-color: #fe7e30;
  color: white;
  border-radius: 50%;
}
.feature ul li p {
  width: calc(100% - 40px);
  padding-left: 15px;
}



/**************************
 * PLAN
**************************/
.plan .box {
  background: #f6f0e8;
  border-radius: 20px;
  padding: 40px 25px;
  margin: 15px;
}
.icon-wrap {
  height: 150px;
  width: 150px;
  border: 3px solid #fe7e30;
  border-radius: 50%;
}
.icon {
  display: block;
  max-width: 100px;
  margin: 0 auto;
  padding: 10px;
}

@media (max-width: 767px) {
  .plan .box {
    margin: 0 0 20px;
  }
  .plan .col-2:last-child .box { margin-bottom: 0; }
}




#section-2 img {
  background-color: white;
  border-radius: 20px;
  padding: 20px;
}
#section-4 .logo {
  max-width: 350px;
}



@media (max-width: 767px) {
  #section-4 .logo { max-width: 200px; }
}


/* ==========================
  CTA
========================== */
.cta {
  max-width: 100%;
  margin: 0 auto;
}
.cta-br { display: block; }
.cta .cta-btn-inner {
  overflow: hidden;
  width: 48%;
  border-radius: 80px;
}
.cta .cta-btn {
  display: block;
  width: 100%;
  height: 100%;
  background: #222;
  border: 1px solid;
  font-weight: bold;
  text-decoration: none;
  padding: 18px 1% 12px;
  border-radius: 80px;
  position: relative;
  z-index: 2;
}
.cta .cta-btn span {
  font-size: 28px;
  vertical-align: super;
  transition: all 300ms linear;
}
.cta .cta-btn .cta-btn-txt {
  font-size: 17px;
}
.cta .cta-btn.document {
  color: #222;
  background: white;
  border: none;
  margin-bottom: 0;
}
.cta .cta-btn:before {
  content: '';
  position: absolute;
  top: 0;
  left: -100%;
  width: 120%;
  height: 100%;
  z-index: -1;
  background: white;
  transition: all 300ms linear;
  transform: skewX(-30deg) scale(0, 1);
}
.cta .cta-btn.document:before {
  background: #222;
  background: linear-gradient(90deg,#222 0%,#222 100%);
}
.cta .cta-btn:hover span {
  color: #222;
}
.cta .cta-btn.document:hover span {
  color: #fe7e30;
}
.cta .cta-btn:hover:before {
  left: -10%;
  transform: skewX(-30deg) scale(1, 1);
}

@media (max-width: 980px) {
  .cta-br { display: none; }
}
@media (max-width: 767px) {
  .cta .cta-btn-inner {
    width: 100%;
    margin-bottom: 15px;
  }
  .cta .cta-btn-inner:last-child { margin-bottom: 0; }
  .cta .cta-btn .cta-btn-txt { font-size: 15px;}
}



/*********************
FAQ
*********************/
.faq-wrap {
  padding: 5em 0;
}
.faq {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  max-width: 1000px;
  width: 100%;
  margin: 0 auto;
  position: relative;
}
.faq-contents {
  position: relative;
  border: 1px solid #222;
  border-radius: 10px;
  padding: 25px;
  margin-bottom: 15px;
}
.faq-contents:last-child { margin: 0; }
.faq-inner {
  margin: 0;
}
.faq h2 {
  font-size: 26px;
  color: white;
  background-color: #222;
  border: 1px solid #222;
  border-radius: 10px;
  margin: 0 0 50px;
  padding: 10px;
}
.faq h2 span {
  margin-top: 0!important;
  z-index: 2;
  display: block;
}
.faq h2 span:before {
  font-family: "Font Awesome 5 Free";
  content: "\f086";
  padding-right: 7px;
}
.faq h2:before {
  position: absolute;
  bottom: -15px;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  width: 0;
  height: 0;
  content: '';
  border-width: 14px 12px 0 12px;
  border-style: solid;
  border-color: #222 transparent transparent transparent;
}
.faq h2:after {
  position: absolute;
  bottom: -12px;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  width: 0;
  height: 0;
  content: '';
  border-width: 14px 12px 0 12px;
  border-style: solid;
  border-color: #222 transparent transparent transparent;
}
.faq h3 {
  display: inline-block;
  border: none;
  margin: 0;
  padding: 0;
  position: relative;
  line-height: 1;
}
.faq-contents h3 span {
  width: 100%;
  color: #fe7e30;
  font-size: 20px;
  font-weight: 700;
  line-height: 1;
  margin: 0;
  display: inline-block;
  position: relative;
  line-height: 1.4;
}
.faq-contents h4 {
  font-size: 16px;
  margin: 20px 0 0;
}
.faq p {
  font-size: 15px;
  margin: 20px 0 0;
}
.faq .faq-contents:last-child p { margin-bottom: 0; }

@media only screen and (max-width:767px){
  .faq h2 { font-size: 20px; }
  .faq-contents h3 span { font-size: 15px; }
  .faq-contents h4,
  .faq p { font-size: 14px; }
}


/* ==========================
  FOOTER
========================== */
footer { padding: 30px 15px 20px; }
footer small {
  width: 100%;
  display: inline-block;
  font-size: 14px;
  padding: 10px 0;
}
footer img {
  max-width: 150px;
  padding: 0 10px;
}
footer .cross {
  font-size: 30px;
}

@media (max-width: 767px) {
  footer img { max-width: 120px; }
}



.appeal {
  padding: 10px;
  background: #f6f0e8;
  text-align: center;
  display: inline-block;
  color: #fff;
  border-radius: 5px;
}
.appeal .head_top {
  background: none;
  margin-top: 1rem;
 }
.appeal .head_top img {
  height: auto;
  width: auto;
}
.appeal a {
  -webkit-display: flex;
  display: flex;
  justify-content: center;
  align-items: center;
  border: 1px solid #fe7e30;
  border-radius: 20px;
  color: white;
  margin: 0 auto;
  padding: 0 12px 0 6px;
  font-size: 16px;
  font-weight: bold;
  width: 70%;
  background-color: #fe7e30;
}
.appeal p {
  display: inline-block;
  font-size: 12px;
  line-height: 1.2;
  margin: 10px 0;
  color: #222222;
}
.appeal .img_wrap {
  max-width: 280px;
  height: 175px;
  margin: 10px auto 0;
  position: relative;
}
.appeal .img_wrap .box {
  max-width: 200px;
  position: absolute;
}
.appeal .img_wrap .box:first-child {
  left: 0;
  top: 0;
  z-index: 2;
}
.appeal .img_wrap .box:last-child {
  right: 0;
  bottom: 0;
  z-index: 1;
}
.appeal .img_wrap .box img {
  width: 100%;
  vertical-align: bottom;
  box-shadow: 2px 2px 4px grey;
}
.appeal .box a {
  display: inline-block;
  background: none;
  width: 100%;
  border: none;
  padding: 0;
}
.appeal .box a img {
  height: auto;
  width: 100%;
}

#slide_popup {
  position: fixed;
  z-index: 10;
  width: 250px;
  height: 45px;
  bottom: 0;
  right: 0;
  color: #006458;
  background: #fff;
  border-left: solid 1px #ccc;
  border-top: solid 1px #ccc;
  box-shadow: 0 2px 20px 0 rgba(0,0,0,.14), 0 3px 1px -2px rgba(0,0,0,.2), 0 1px 5px 0 rgba(0,0,0,.12);
}
#slide_popup-in { padding: 0 10px; }
#slide_popup a {
  text-decoration: none;
  cursor: pointer;
}
#slide_popup h3 {
  text-align: center;
  color: #fe7e30;
  padding:5px 0;
  font-size: 15px;
  margin: 0 auto;
  line-height: 1.2;
}
#slide_popup #open-btn {
  position: absolute;
  left: -31px;
  top: -1px;
  width: 31px;
  height: 31px;
  cursor: pointer;
}
#slide_popup #open-btn img {
  width: 31px;
  height: auto;
}
#slide_popup-contents {
  text-align: center;
}

@media only screen and (max-width: 374px){
  #slide_popup { display: none; }
}